.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.765625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.149000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-0.184368px;}
.ls8{letter-spacing:-0.160320px;}
.ls2f{letter-spacing:-0.068400px;}
.ls2d{letter-spacing:-0.064800px;}
.ls2e{letter-spacing:-0.061200px;}
.ls26{letter-spacing:-0.057600px;}
.ls31{letter-spacing:-0.052800px;}
.ls28{letter-spacing:-0.050400px;}
.ls1e{letter-spacing:-0.048312px;}
.ls5{letter-spacing:-0.048096px;}
.ls2b{letter-spacing:-0.046800px;}
.ls13{letter-spacing:-0.043200px;}
.ls23{letter-spacing:-0.039600px;}
.ls19{letter-spacing:-0.039528px;}
.lse{letter-spacing:-0.036072px;}
.ls29{letter-spacing:-0.036000px;}
.ls25{letter-spacing:-0.032400px;}
.ls20{letter-spacing:-0.030744px;}
.ls2c{letter-spacing:-0.028800px;}
.ls24{letter-spacing:-0.025200px;}
.ls6{letter-spacing:-0.024048px;}
.ls3{letter-spacing:-0.024000px;}
.lsb{letter-spacing:-0.017568px;}
.ls18{letter-spacing:-0.013176px;}
.lsd{letter-spacing:-0.012024px;}
.lsc{letter-spacing:-0.008016px;}
.ls2a{letter-spacing:-0.007200px;}
.ls16{letter-spacing:-0.004392px;}
.lsf{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.004008px;}
.ls17{letter-spacing:0.004392px;}
.ls32{letter-spacing:0.009600px;}
.ls10{letter-spacing:0.012024px;}
.ls21{letter-spacing:0.013176px;}
.ls9{letter-spacing:0.016032px;}
.ls1d{letter-spacing:0.021960px;}
.ls7{letter-spacing:0.024048px;}
.ls22{letter-spacing:0.028800px;}
.ls1f{letter-spacing:0.030744px;}
.ls15{letter-spacing:0.035136px;}
.ls4{letter-spacing:0.039528px;}
.ls1{letter-spacing:0.039600px;}
.ls14{letter-spacing:0.043920px;}
.ls30{letter-spacing:0.046200px;}
.lsa{letter-spacing:0.048096px;}
.ls1b{letter-spacing:0.048312px;}
.ls1a{letter-spacing:0.052704px;}
.ls33{letter-spacing:0.052800px;}
.ls1c{letter-spacing:0.057096px;}
.ls27{letter-spacing:0.493200px;}
.ls2{letter-spacing:134.031600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.384768px;}
.ws2a{word-spacing:-0.115200px;}
.ws10{word-spacing:-0.108216px;}
.wsf{word-spacing:-0.092184px;}
.ws29{word-spacing:-0.086400px;}
.wse{word-spacing:-0.060120px;}
.ws44{word-spacing:-0.025200px;}
.ws45{word-spacing:-0.021000px;}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.007200px;}
.ws0{word-spacing:0.014400px;}
.ws20{word-spacing:0.021960px;}
.ws1e{word-spacing:0.026352px;}
.ws1f{word-spacing:0.030744px;}
.ws16{word-spacing:0.035136px;}
.ws17{word-spacing:0.043920px;}
.ws23{word-spacing:0.057096px;}
.ws28{word-spacing:0.065880px;}
.ws1d{word-spacing:0.079056px;}
.ws1c{word-spacing:0.092232px;}
.ws35{word-spacing:0.104400px;}
.ws33{word-spacing:0.105600px;}
.ws30{word-spacing:0.111600px;}
.ws2d{word-spacing:0.118800px;}
.ws24{word-spacing:0.127368px;}
.ws34{word-spacing:0.129600px;}
.ws32{word-spacing:0.136800px;}
.ws11{word-spacing:0.369600px;}
.ws12{word-spacing:0.569136px;}
.ws42{word-spacing:1.080000px;}
.ws43{word-spacing:1.098000px;}
.wsc{word-spacing:1.154304px;}
.ws13{word-spacing:1.330656px;}
.ws21{word-spacing:1.484496px;}
.ws22{word-spacing:1.515240px;}
.wsb{word-spacing:1.591176px;}
.wsa{word-spacing:1.734840px;}
.ws3c{word-spacing:2.271600px;}
.ws3e{word-spacing:2.282400px;}
.ws3d{word-spacing:2.289600px;}
.ws3b{word-spacing:2.296800px;}
.ws18{word-spacing:2.485872px;}
.ws36{word-spacing:3.243600px;}
.ws3{word-spacing:3.249600px;}
.ws31{word-spacing:3.254400px;}
.ws4{word-spacing:3.310608px;}
.ws40{word-spacing:3.470400px;}
.ws3f{word-spacing:3.489600px;}
.ws25{word-spacing:3.926448px;}
.ws2e{word-spacing:4.424400px;}
.ws2f{word-spacing:4.438800px;}
.ws41{word-spacing:4.464000px;}
.ws1a{word-spacing:5.318712px;}
.ws1b{word-spacing:5.402160px;}
.ws38{word-spacing:5.634000px;}
.ws19{word-spacing:6.074136px;}
.ws14{word-spacing:6.380736px;}
.ws2c{word-spacing:6.836400px;}
.ws2b{word-spacing:6.849600px;}
.ws3a{word-spacing:7.081200px;}
.ws39{word-spacing:7.089600px;}
.ws15{word-spacing:7.346664px;}
.ws26{word-spacing:7.488360px;}
.ws27{word-spacing:7.791408px;}
.ws6{word-spacing:8.040048px;}
.ws8{word-spacing:8.529024px;}
.ws7{word-spacing:8.769600px;}
.ws5{word-spacing:10.969896px;}
.ws37{word-spacing:26.028000px;}
.wsd{word-spacing:36.637128px;}
._c{margin-left:-25.311600px;}
._b{margin-left:-3.117600px;}
._7{margin-left:-1.114224px;}
._5{width:1.126248px;}
._4{width:3.067824px;}
._a{width:6.668592px;}
._6{width:8.666880px;}
._8{width:25.315488px;}
._9{width:33.440688px;}
._1{width:109.440000px;}
._2{width:119.520000px;}
._3{width:601.765200px;}
._0{width:843.840000px;}
.fc1{color:rgb(0,0,128);}
.fc3{color:rgb(255,255,0);}
.fc2{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:36.000000px;}
.fs4{font-size:40.080000px;}
.fs5{font-size:42.000000px;}
.fs3{font-size:43.920000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.y87{bottom:-7.872941px;}
.y50{bottom:3.749020px;}
.y8b{bottom:3.936471px;}
.y6{bottom:58.296942px;}
.y5{bottom:75.542901px;}
.y4{bottom:92.694666px;}
.y37{bottom:122.415472px;}
.y0{bottom:128.091503px;}
.y68{bottom:132.777778px;}
.y44{bottom:138.900858px;}
.y36{bottom:142.191457px;}
.y81{bottom:146.867843px;}
.y43{bottom:156.990055px;}
.y7d{bottom:161.582745px;}
.y35{bottom:161.967441px;}
.y80{bottom:162.989096px;}
.y42{bottom:174.985340px;}
.y7f{bottom:179.203137px;}
.y7c{bottom:179.391057px;}
.y34{bottom:181.743426px;}
.y41{bottom:192.980625px;}
.y7e{bottom:196.354902px;}
.y7b{bottom:196.448627px;}
.y33{bottom:201.425076px;}
.y40{bottom:210.881997px;}
.y49{bottom:212.101450px;}
.y32{bottom:221.201061px;}
.y8d{bottom:227.378039px;}
.y3f{bottom:228.877282px;}
.y48{bottom:230.002822px;}
.y3b{bottom:231.221597px;}
.y8c{bottom:231.314510px;}
.y31{bottom:240.977045px;}
.y3e{bottom:247.060392px;}
.y47{bottom:247.998106px;}
.y3a{bottom:249.216881px;}
.y30{bottom:260.753030px;}
.y46{bottom:265.993391px;}
.y3d{bottom:266.555900px;}
.y39{bottom:267.118253px;}
.y2f{bottom:280.529015px;}
.y45{bottom:284.550588px;}
.y3c{bottom:285.113097px;}
.y38{bottom:285.675450px;}
.y2e{bottom:300.210665px;}
.y2d{bottom:319.986650px;}
.y4a{bottom:324.571373px;}
.y2c{bottom:339.762634px;}
.y2b{bottom:359.538619px;}
.y8a{bottom:371.996471px;}
.y89{bottom:375.932941px;}
.y2a{bottom:379.314604px;}
.y29{bottom:398.996254px;}
.y4b{bottom:411.923686px;}
.y28{bottom:418.772238px;}
.y27{bottom:438.548223px;}
.y26{bottom:458.324208px;}
.y77{bottom:462.535294px;}
.y25{bottom:478.100193px;}
.y7a{bottom:478.469096px;}
.y76{bottom:478.749335px;}
.y79{bottom:494.777331px;}
.y75{bottom:494.870588px;}
.y24{bottom:497.876177px;}
.y78{bottom:511.834902px;}
.y74{bottom:512.022353px;}
.y23{bottom:517.557827px;}
.y22{bottom:537.333812px;}
.y83{bottom:549.418824px;}
.y21{bottom:557.109797px;}
.y20{bottom:576.885781px;}
.y1f{bottom:596.661766px;}
.y1e{bottom:616.343416px;}
.y65{bottom:635.271373px;}
.y1d{bottom:636.119401px;}
.y64{bottom:652.704314px;}
.y82{bottom:655.797255px;}
.y1c{bottom:655.895385px;}
.y63{bottom:656.453333px;}
.y62{bottom:673.792549px;}
.y1b{bottom:675.671370px;}
.y61{bottom:677.541850px;}
.y86{bottom:688.694902px;}
.y1a{bottom:695.447355px;}
.y60{bottom:698.629945px;}
.y85{bottom:699.660081px;}
.y90{bottom:713.532157px;}
.y19{bottom:715.223340px;}
.y8f{bottom:717.749804px;}
.y84{bottom:718.405882px;}
.y5f{bottom:719.718039px;}
.y8e{bottom:721.686275px;}
.y18{bottom:734.904990px;}
.y5e{bottom:736.963529px;}
.y5d{bottom:740.712549px;}
.y17{bottom:754.680974px;}
.y5c{bottom:760.957255px;}
.y16{bottom:774.456959px;}
.y5b{bottom:779.046556px;}
.y6e{bottom:783.920000px;}
.y15{bottom:794.232944px;}
.y73{bottom:798.166275px;}
.y6d{bottom:800.041253px;}
.y5a{bottom:800.134650px;}
.y14{bottom:814.008928px;}
.y72{bottom:815.880392px;}
.y6c{bottom:816.255294px;}
.y59{bottom:821.222745px;}
.y71{bottom:832.188627px;}
.y6b{bottom:832.376547px;}
.y13{bottom:833.690578px;}
.y58{bottom:841.467607px;}
.y70{bottom:848.215686px;}
.y6a{bottom:848.590588px;}
.y12{bottom:853.466563px;}
.y57{bottom:859.837647px;}
.y6f{bottom:865.367451px;}
.y69{bottom:865.742353px;}
.y11{bottom:873.242548px;}
.y56{bottom:878.770196px;}
.y55{bottom:882.520106px;}
.y10{bottom:893.018533px;}
.y93{bottom:902.763922px;}
.y54{bottom:903.513866px;}
.yf{bottom:912.794517px;}
.y53{bottom:924.601961px;}
.ye{bottom:932.476167px;}
.y52{bottom:941.941176px;}
.y51{bottom:945.690196px;}
.yd{bottom:952.252152px;}
.y4f{bottom:963.029412px;}
.y4e{bottom:966.779322px;}
.yc{bottom:972.028137px;}
.y4d{bottom:987.867416px;}
.yb{bottom:991.804121px;}
.y4c{bottom:1008.861176px;}
.ya{bottom:1011.580106px;}
.y9{bottom:1031.356091px;}
.y67{bottom:1038.947059px;}
.y8{bottom:1051.037741px;}
.y91{bottom:1056.098824px;}
.y88{bottom:1056.567451px;}
.y92{bottom:1057.785882px;}
.y7{bottom:1070.813725px;}
.y66{bottom:1071.282353px;}
.y3{bottom:1091.058431px;}
.y2{bottom:1121.425490px;}
.y1{bottom:1159.103137px;}
.h13{height:7.216863px;}
.hc{height:20.713333px;}
.h15{height:21.088235px;}
.hf{height:34.308000px;}
.h10{height:35.244000px;}
.h11{height:37.033920px;}
.h8{height:38.196240px;}
.h6{height:41.855760px;}
.h4{height:42.275879px;}
.h9{height:42.997680px;}
.h3{height:44.352000px;}
.h5{height:44.367188px;}
.h7{height:46.992000px;}
.h12{height:51.761719px;}
.hb{height:54.127969px;}
.h14{height:56.367839px;}
.ha{height:59.156250px;}
.hd{height:70.488000px;}
.h2{height:84.551758px;}
.he{height:1058.316993px;}
.h1{height:1063.003268px;}
.h0{height:1237.176471px;}
.wb{width:0.093722px;}
.w3{width:2.249412px;}
.wa{width:2.811765px;}
.w9{width:7.498039px;}
.w2{width:150.054510px;}
.w5{width:202.634510px;}
.w7{width:362.717647px;}
.w6{width:645.018824px;}
.w4{width:661.139608px;}
.w1{width:889.611111px;}
.w8{width:894.297386px;}
.w0{width:956.000000px;}
.xd{left:0.000000px;}
.x19{left:30.460784px;}
.x0{left:32.803922px;}
.x7{left:35.615686px;}
.x1{left:42.738824px;}
.x1a{left:44.332157px;}
.x4{left:45.363137px;}
.x8{left:63.732574px;}
.xb{left:91.850980px;}
.x10{left:119.968824px;}
.xa{left:147.805098px;}
.x1e{left:175.829020px;}
.x12{left:200.385098px;}
.x6{left:214.537647px;}
.x1c{left:229.440000px;}
.x18{left:243.123922px;}
.xe{left:256.245490px;}
.x13{left:272.366275px;}
.x5{left:307.419608px;}
.x27{left:350.720784px;}
.x16{left:360.468235px;}
.x17{left:402.550980px;}
.x2{left:478.000000px;}
.x25{left:511.834902px;}
.x1b{left:518.020784px;}
.x1d{left:546.138431px;}
.x15{left:554.667451px;}
.x1f{left:559.822353px;}
.x20{left:568.351373px;}
.x21{left:574.630980px;}
.x22{left:583.160000px;}
.x14{left:642.769412px;}
.xf{left:658.890196px;}
.x3{left:680.072157px;}
.x11{left:714.750588px;}
.x26{left:718.593333px;}
.x9{left:767.330588px;}
.x23{left:897.890040px;}
.xc{left:915.135686px;}
.x24{left:919.259608px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-0.157369pt;}
.ls8{letter-spacing:-0.136842pt;}
.ls2f{letter-spacing:-0.058383pt;}
.ls2d{letter-spacing:-0.055310pt;}
.ls2e{letter-spacing:-0.052238pt;}
.ls26{letter-spacing:-0.049165pt;}
.ls31{letter-spacing:-0.045068pt;}
.ls28{letter-spacing:-0.043019pt;}
.ls1e{letter-spacing:-0.041237pt;}
.ls5{letter-spacing:-0.041053pt;}
.ls2b{letter-spacing:-0.039946pt;}
.ls13{letter-spacing:-0.036874pt;}
.ls23{letter-spacing:-0.033801pt;}
.ls19{letter-spacing:-0.033739pt;}
.lse{letter-spacing:-0.030789pt;}
.ls29{letter-spacing:-0.030728pt;}
.ls25{letter-spacing:-0.027655pt;}
.ls20{letter-spacing:-0.026242pt;}
.ls2c{letter-spacing:-0.024582pt;}
.ls24{letter-spacing:-0.021510pt;}
.ls6{letter-spacing:-0.020526pt;}
.ls3{letter-spacing:-0.020485pt;}
.lsb{letter-spacing:-0.014995pt;}
.ls18{letter-spacing:-0.011246pt;}
.lsd{letter-spacing:-0.010263pt;}
.lsc{letter-spacing:-0.006842pt;}
.ls2a{letter-spacing:-0.006146pt;}
.ls16{letter-spacing:-0.003749pt;}
.lsf{letter-spacing:-0.003421pt;}
.ls0{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.003421pt;}
.ls17{letter-spacing:0.003749pt;}
.ls32{letter-spacing:0.008194pt;}
.ls10{letter-spacing:0.010263pt;}
.ls21{letter-spacing:0.011246pt;}
.ls9{letter-spacing:0.013684pt;}
.ls1d{letter-spacing:0.018744pt;}
.ls7{letter-spacing:0.020526pt;}
.ls22{letter-spacing:0.024582pt;}
.ls1f{letter-spacing:0.026242pt;}
.ls15{letter-spacing:0.029991pt;}
.ls4{letter-spacing:0.033739pt;}
.ls1{letter-spacing:0.033801pt;}
.ls14{letter-spacing:0.037488pt;}
.ls30{letter-spacing:0.039434pt;}
.lsa{letter-spacing:0.041053pt;}
.ls1b{letter-spacing:0.041237pt;}
.ls1a{letter-spacing:0.044986pt;}
.ls33{letter-spacing:0.045068pt;}
.ls1c{letter-spacing:0.048735pt;}
.ls27{letter-spacing:0.420974pt;}
.ls2{letter-spacing:114.403541pt;}
.ws9{word-spacing:-0.328421pt;}
.ws2a{word-spacing:-0.098330pt;}
.ws10{word-spacing:-0.092368pt;}
.wsf{word-spacing:-0.078684pt;}
.ws29{word-spacing:-0.073747pt;}
.wse{word-spacing:-0.051316pt;}
.ws44{word-spacing:-0.021510pt;}
.ws45{word-spacing:-0.017925pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.006146pt;}
.ws0{word-spacing:0.012291pt;}
.ws20{word-spacing:0.018744pt;}
.ws1e{word-spacing:0.022493pt;}
.ws1f{word-spacing:0.026242pt;}
.ws16{word-spacing:0.029991pt;}
.ws17{word-spacing:0.037488pt;}
.ws23{word-spacing:0.048735pt;}
.ws28{word-spacing:0.056232pt;}
.ws1d{word-spacing:0.067479pt;}
.ws1c{word-spacing:0.078725pt;}
.ws35{word-spacing:0.089111pt;}
.ws33{word-spacing:0.090136pt;}
.ws30{word-spacing:0.095257pt;}
.ws2d{word-spacing:0.101403pt;}
.ws24{word-spacing:0.108716pt;}
.ws34{word-spacing:0.110621pt;}
.ws32{word-spacing:0.116767pt;}
.ws11{word-spacing:0.315474pt;}
.ws12{word-spacing:0.485790pt;}
.ws42{word-spacing:0.921841pt;}
.ws43{word-spacing:0.937205pt;}
.wsc{word-spacing:0.985264pt;}
.ws13{word-spacing:1.135790pt;}
.ws21{word-spacing:1.267101pt;}
.ws22{word-spacing:1.293343pt;}
.wsb{word-spacing:1.358159pt;}
.wsa{word-spacing:1.480784pt;}
.ws3c{word-spacing:1.938939pt;}
.ws3e{word-spacing:1.948157pt;}
.ws3d{word-spacing:1.954303pt;}
.ws3b{word-spacing:1.960449pt;}
.ws18{word-spacing:2.121832pt;}
.ws36{word-spacing:2.768596pt;}
.ws3{word-spacing:2.773717pt;}
.ws31{word-spacing:2.777814pt;}
.ws4{word-spacing:2.825791pt;}
.ws40{word-spacing:2.962182pt;}
.ws3f{word-spacing:2.978571pt;}
.ws25{word-spacing:3.351445pt;}
.ws2e{word-spacing:3.776475pt;}
.ws2f{word-spacing:3.788767pt;}
.ws41{word-spacing:3.810276pt;}
.ws1a{word-spacing:4.539821pt;}
.ws1b{word-spacing:4.611049pt;}
.ws38{word-spacing:4.808937pt;}
.ws19{word-spacing:5.184618pt;}
.ws14{word-spacing:5.446319pt;}
.ws2c{word-spacing:5.835254pt;}
.ws2b{word-spacing:5.846521pt;}
.ws3a{word-spacing:6.044204pt;}
.ws39{word-spacing:6.051374pt;}
.ws15{word-spacing:6.270793pt;}
.ws26{word-spacing:6.391738pt;}
.ws27{word-spacing:6.650407pt;}
.ws6{word-spacing:6.862635pt;}
.ws8{word-spacing:7.280004pt;}
.ws7{word-spacing:7.485349pt;}
.ws5{word-spacing:9.363426pt;}
.ws37{word-spacing:22.216368pt;}
.wsd{word-spacing:31.271858pt;}
._c{margin-left:-21.604880pt;}
._b{margin-left:-2.661048pt;}
._7{margin-left:-0.951053pt;}
._5{width:0.961316pt;}
._4{width:2.618561pt;}
._a{width:5.692020pt;}
._6{width:7.397672pt;}
._8{width:21.608199pt;}
._9{width:28.543516pt;}
._1{width:93.413222pt;}
._2{width:102.017071pt;}
._3{width:513.640589pt;}
._0{width:720.265105pt;}
.fs2{font-size:30.728033pt;}
.fs4{font-size:34.210544pt;}
.fs5{font-size:35.849372pt;}
.fs3{font-size:37.488201pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:61.456067pt;}
.y87{bottom:-6.720000pt;}
.y50{bottom:3.200000pt;}
.y8b{bottom:3.360000pt;}
.y6{bottom:49.759733pt;}
.y5{bottom:64.480133pt;}
.y4{bottom:79.120133pt;}
.y37{bottom:104.488520pt;}
.y0{bottom:109.333333pt;}
.y68{bottom:113.333333pt;}
.y44{bottom:118.559728pt;}
.y36{bottom:121.368440pt;}
.y81{bottom:125.360000pt;}
.y43{bottom:133.999880pt;}
.y7d{bottom:137.920000pt;}
.y35{bottom:138.248360pt;}
.y80{bottom:139.120400pt;}
.y42{bottom:149.359872pt;}
.y7f{bottom:152.960000pt;}
.y7c{bottom:153.120400pt;}
.y34{bottom:155.128280pt;}
.y41{bottom:164.719864pt;}
.y7e{bottom:167.600000pt;}
.y7b{bottom:167.680000pt;}
.y33{bottom:171.927680pt;}
.y40{bottom:179.999696pt;}
.y49{bottom:181.040568pt;}
.y32{bottom:188.807600pt;}
.y8d{bottom:194.080000pt;}
.y3f{bottom:195.359688pt;}
.y48{bottom:196.320400pt;}
.y3b{bottom:197.360693pt;}
.y8c{bottom:197.440000pt;}
.y31{bottom:205.687520pt;}
.y3e{bottom:210.880000pt;}
.y47{bottom:211.680392pt;}
.y3a{bottom:212.720685pt;}
.y30{bottom:222.567440pt;}
.y46{bottom:227.040384pt;}
.y3d{bottom:227.520517pt;}
.y39{bottom:228.000517pt;}
.y2f{bottom:239.447360pt;}
.y45{bottom:242.880000pt;}
.y3c{bottom:243.360133pt;}
.y38{bottom:243.840133pt;}
.y2e{bottom:256.246760pt;}
.y2d{bottom:273.126680pt;}
.y4a{bottom:277.040000pt;}
.y2c{bottom:290.006600pt;}
.y2b{bottom:306.886520pt;}
.y8a{bottom:317.520000pt;}
.y89{bottom:320.880000pt;}
.y2a{bottom:323.766440pt;}
.y29{bottom:340.565840pt;}
.y4b{bottom:351.600133pt;}
.y28{bottom:357.445760pt;}
.y27{bottom:374.325680pt;}
.y26{bottom:391.205600pt;}
.y77{bottom:394.800000pt;}
.y25{bottom:408.085520pt;}
.y7a{bottom:408.400400pt;}
.y76{bottom:408.639600pt;}
.y79{bottom:422.320400pt;}
.y75{bottom:422.400000pt;}
.y24{bottom:424.965440pt;}
.y78{bottom:436.880000pt;}
.y74{bottom:437.040000pt;}
.y23{bottom:441.764840pt;}
.y22{bottom:458.644760pt;}
.y83{bottom:468.960000pt;}
.y21{bottom:475.524680pt;}
.y20{bottom:492.404600pt;}
.y1f{bottom:509.284520pt;}
.y1e{bottom:526.083920pt;}
.y65{bottom:542.240000pt;}
.y1d{bottom:542.963840pt;}
.y64{bottom:557.120000pt;}
.y82{bottom:559.760000pt;}
.y1c{bottom:559.843760pt;}
.y63{bottom:560.320000pt;}
.y62{bottom:575.120000pt;}
.y1b{bottom:576.723680pt;}
.y61{bottom:578.320240pt;}
.y86{bottom:587.840000pt;}
.y1a{bottom:593.603600pt;}
.y60{bottom:596.320120pt;}
.y85{bottom:597.199400pt;}
.y90{bottom:609.040000pt;}
.y19{bottom:610.483520pt;}
.y8f{bottom:612.640000pt;}
.y84{bottom:613.200000pt;}
.y5f{bottom:614.320000pt;}
.y8e{bottom:616.000000pt;}
.y18{bottom:627.282920pt;}
.y5e{bottom:629.040000pt;}
.y5d{bottom:632.240000pt;}
.y17{bottom:644.162840pt;}
.y5c{bottom:649.520000pt;}
.y16{bottom:661.042760pt;}
.y5b{bottom:664.960240pt;}
.y6e{bottom:669.120000pt;}
.y15{bottom:677.922680pt;}
.y73{bottom:681.280000pt;}
.y6d{bottom:682.880400pt;}
.y5a{bottom:682.960120pt;}
.y14{bottom:694.802600pt;}
.y72{bottom:696.400000pt;}
.y6c{bottom:696.720000pt;}
.y59{bottom:700.960000pt;}
.y71{bottom:710.320000pt;}
.y6b{bottom:710.480400pt;}
.y13{bottom:711.602000pt;}
.y58{bottom:718.240133pt;}
.y70{bottom:724.000000pt;}
.y6a{bottom:724.320000pt;}
.y12{bottom:728.481920pt;}
.y57{bottom:733.920000pt;}
.y6f{bottom:738.640000pt;}
.y69{bottom:738.960000pt;}
.y11{bottom:745.361840pt;}
.y56{bottom:750.080000pt;}
.y55{bottom:753.280760pt;}
.y10{bottom:762.241760pt;}
.y93{bottom:770.560000pt;}
.y54{bottom:771.200120pt;}
.yf{bottom:779.121680pt;}
.y53{bottom:789.200000pt;}
.ye{bottom:795.921080pt;}
.y52{bottom:804.000000pt;}
.y51{bottom:807.200000pt;}
.yd{bottom:812.801000pt;}
.y4f{bottom:822.000000pt;}
.y4e{bottom:825.200760pt;}
.yc{bottom:829.680920pt;}
.y4d{bottom:843.200640pt;}
.yb{bottom:846.560840pt;}
.y4c{bottom:861.120000pt;}
.ya{bottom:863.440760pt;}
.y9{bottom:880.320680pt;}
.y67{bottom:886.800000pt;}
.y8{bottom:897.120080pt;}
.y91{bottom:901.440000pt;}
.y88{bottom:901.840000pt;}
.y92{bottom:902.880000pt;}
.y7{bottom:914.000000pt;}
.y66{bottom:914.400000pt;}
.y3{bottom:931.280000pt;}
.y2{bottom:957.200000pt;}
.y1{bottom:989.360000pt;}
.h13{height:6.160000pt;}
.hc{height:17.680000pt;}
.h15{height:18.000000pt;}
.hf{height:29.283816pt;}
.h10{height:30.082745pt;}
.h11{height:31.610543pt;}
.h8{height:32.602648pt;}
.h6{height:35.726255pt;}
.h4{height:36.084851pt;}
.h9{height:36.700949pt;}
.h3{height:37.856937pt;}
.h5{height:37.869901pt;}
.h7{height:40.110326pt;}
.h12{height:44.181551pt;}
.hb{height:46.201279pt;}
.h14{height:48.113134pt;}
.ha{height:50.493201pt;}
.hd{height:60.165490pt;}
.h2{height:72.169701pt;}
.he{height:903.333333pt;}
.h1{height:907.333333pt;}
.h0{height:1056.000000pt;}
.wb{width:0.079997pt;}
.w3{width:1.920000pt;}
.wa{width:2.400000pt;}
.w9{width:6.400000pt;}
.w2{width:128.080000pt;}
.w5{width:172.960000pt;}
.w7{width:309.600000pt;}
.w6{width:550.560000pt;}
.w4{width:564.320000pt;}
.w1{width:759.333333pt;}
.w8{width:763.333333pt;}
.w0{width:816.000000pt;}
.xd{left:0.000000pt;}
.x19{left:26.000000pt;}
.x0{left:28.000000pt;}
.x7{left:30.400000pt;}
.x1{left:36.480000pt;}
.x1a{left:37.840000pt;}
.x4{left:38.720000pt;}
.x8{left:54.399352pt;}
.xb{left:78.400000pt;}
.x10{left:102.400168pt;}
.xa{left:126.160000pt;}
.x1e{left:150.080000pt;}
.x12{left:171.040000pt;}
.x6{left:183.120000pt;}
.x1c{left:195.840000pt;}
.x18{left:207.520000pt;}
.xe{left:218.720000pt;}
.x13{left:232.480000pt;}
.x5{left:262.400000pt;}
.x27{left:299.360000pt;}
.x16{left:307.680000pt;}
.x17{left:343.600000pt;}
.x2{left:408.000000pt;}
.x25{left:436.880000pt;}
.x1b{left:442.160000pt;}
.x1d{left:466.160000pt;}
.x15{left:473.440000pt;}
.x1f{left:477.840000pt;}
.x20{left:485.120000pt;}
.x21{left:490.480000pt;}
.x22{left:497.760000pt;}
.x14{left:548.640000pt;}
.xf{left:562.400000pt;}
.x3{left:580.480000pt;}
.x11{left:610.080000pt;}
.x26{left:613.360000pt;}
.x9{left:654.960000pt;}
.x23{left:766.399867pt;}
.xc{left:781.120000pt;}
.x24{left:784.640000pt;}
}
